/* =============================================================================
   FONT STYLES
   ========================================================================== */
	.nav-font { text-transform: uppercase; font-weight: 600;}
	.font-light { font-weight: 300; }
	.font-semibold { font-weight: 600; }
	.font-bold { font-weight: 900; }
	h1, h2, h3, h4, h5, h6 { margin-bottom: 15px; text-transform: uppercase; font-weight: 700; font-family: 'Montserrat', sans-serif; }


/* =============================================================================
   LAYOUT STYLES
	#5D8FC2 / col-text-site / col-bg-site / col-fade-site
   ========================================================================== */
	body { background: #FFFFFF; color: #444444;  font-family: 'Roboto', sans-serif; }
/* Wrappers */
	#page_wrapper { background: #FFFFFF;}
	#header_wrapper { }
	#nav_wrapper { background: #FFFFFF; }
	#bar_wrapper { background: #F7F7F7; margin-bottom: 0px;  }
	#crumbs_wrapper { background: rgba(0,0,0,0.05);  }
	#tagline_wrapper { background: rgba(0,0,0,0.05);}
	#base_wrapper { background: #222222;}
	#footer_wrapper { line-height: 2; }
/* Grids */
	#header_grid { }
	#nav_grid { }
	#tagline_grid { }
	#base_grid { }
	#footer_grid {border-top: 1px solid rgba(255,255,255,0.1); }
/* Areas */
	#header_area { padding: 10px 0px 10px 0px; }
	#nav_area { padding: 0px 0px 0px 0px; }
	#menu_area { }
	#gutter_area { }
	#tagline_area { padding: 50px 0px 50px 0px; }
	#base_area { padding: 50px 0px 50px 0px; color: rgba(255,255,255,0.5);  }
	#footer_area { padding: 20px 0px 20px 0px; color: rgba(255,255,255,0.3); font-size: 80%; }

	.base_links a:link, .base_links a:visited { color: rgba(255,255,255,0.5); }
	.base_links a:active, .base_links a:hover { color: #007BFF; text-decoration: none; }
	.brands.brandsfooter > li > a { background-color: rgba(255,255,255,0.1); color:#FFFFFF; }

	#base_area .go-headline {display: block;margin: 10px 0 25px 0; color: #FFFFFF; margin: 10px auto 30px 0; border-bottom: 1px solid rgba(255,255,255,0.1);}
	#base_area .go-headline h5 {margin: 0 0 -2px 0;padding-bottom: 5px; display: inline-block;border-bottom: 2px solid #007BFF;}

	#footer_grid a:link, #footer_grid a:visited  { color: rgba(255,255,255,0.5); text-decoration: none;  }
	#footer_grid a:active, #footer_grid a:hover { color: #FFFFFF; }

	 a.plain-link:link, a.plain-link:visited { color: #444444; }
	 a.plain-link:active, a.plain-link:hover { text-decoration: none; }
	 .plain-link-color { color: #007BFF; }

	#bar_wrapper { background: #007BFF url('../svg/overlay.svg');background-position: center;  -webkit-background-size: cover;  -moz-background-size: cover;  -o-background-size: cover;  background-size: cover; text-align: center; padding: 50px 0px; color: #FFFFFF; }
	#bar_wrapper:after {top: 0;left: 0;z-index: -1; width: 100%;height: 100%;content: " ";position: absolute;background: rgba(0,0,0,0);}
	#bar_wrapper .lead { color: rgba(255,255,255,0.7); }

	#bar_wrapper_photo { background: linear-gradient( rgba(0,0,0,0.2), rgba(0,0,0,0.2) ), url('https://www.sitefiles.co.uk/server.jpg');  background-position: center;  -webkit-background-size: cover;  -moz-background-size: cover;  -o-background-size: cover;  background-size: cover; text-align: center; padding: 100px 0px; color: #FFFFFF; position: relative;}
	#bar_wrapper_photo:after {top: 0;left: 0;z-index: -1; width: 100%;height: 100%;content: " ";position: absolute;background: rgba(0,0,0,0.5);}
	#bar_wrapper_photo .lead { color: rgba(255,255,255,0.7); }

	h1.title { margin-top: 0px; text-align: center; } 
	h1.title:after {content:' '; display:block; border:3px solid #007BFF; width: 30px; margin: 10px auto 30px auto; }

	.col-text-site { color: #007BFF; }
	.col-bg-site { background: #007BFF; }
	.col-bdr-site { border-color: #007BFF; }

	.col-text-comp { color: #b3e5fc; }
	.col-bg-comp { background: #b3e5fc; }
	.col-bdr-comp { border-color: #b3e5fc; }

	.col-text-alt { color: #4caf50; }
	.col-bg-alt { background: #4caf50; }
	.col-bdr-alt { border-color: #4caf50; }

	.content_pod { padding: 50px; position:relative; }
	.content_block { padding: 50px 0px; position:relative; }
	.content_block_start { padding: 30px 0px 50px 0px; }
	.content_block_light { background: #e7e7e7; }
	.content_block_col { background: #007BFF; color: #FFFFFF; }
	.content_block_dark { background: #3A3A3A; color: #FFFFFF; }
	.content_block_alt { background: #4caf50; color: #FFFFFF; }
	.content_block_grad { background: linear-gradient(to right, #007BFF, #b3e5fc); color: #FFFFFF; }
	.content_block_white { background: #FFFFFF; }



/* =============================================================================
   RESPONSIVE STYLES
   ========================================================================== */
	@media (max-width: 34em)  { /* xs only */
		#logo { margin: 0 auto; }
		.logo_block, .tag_block, .tel_block, .footlinks_block, .credits_block { text-align: center; }
	} /* END media */
	@media (min-width: 34em) { /* sm md lg */
		#page_wrapper2 { width: 33em; margin: 20px auto 50px auto;  background: #FFFFFF; padding: 0px 0px 0px 0px; border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px; -moz-box-shadow:0px 0px 5px rgba(0,0,0,0.2); -webkit-box-shadow:0px 0px 5px rgba(0,0,0,0.2); box-shadow:0px 0px 5px rgba(0,0,0,0.2);  }
		.logo_block, .tag_block, .tel_block, .footlinks_block, .credits_block { text-align: center; }
		.tag_block { text-align: center; color: rgba(0,0,0,0.4); font-size: 140%; }
		.tel_block { font-size: 140%; }
		.card-columns {-webkit-column-count:1;-moz-column-count:1;column-count:1;}
	} /* END media */
	@media (min-width: 48em) { /* sm md lg */
		#page_wrapper2 { width: 46em; }
		.tag_block { text-align: center; }
		.tel_block { text-align: right; }
		.logo_block { text-align: left; }
		.footlinks_block { text-align: left; }
		.credits_block { text-align: right; }
		.card-columns {-webkit-column-count:2;-moz-column-count:2;column-count:2;}
	} /* END media */
	@media (min-width: 62em) { /* md lg */
		#page_wrapper2 { width: 60em; }
		.card-columns {-webkit-column-count:3;-moz-column-count:3;column-count:3;}
	} /* END media */
	@media (min-width: 75em) { /* lg */
		#page_wrapper2 { width: 72em; }
		.card-columns {-webkit-column-count:4;-moz-column-count:4;column-count:4;}
	} /* END media */

/* =============================================================================
   DESIGN STYLES
   ========================================================================== */
	.go_full_back {background: url('../img/pic1.jpg') no-repeat center center fixed;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}  

	.social_icon { margin: 0px 10px 10px 0px; }

	.call_out { padding: 20px; margin: 60px 20px; }
	.call_out p { margin: 0px; }
	.call_out_1 { }
	.call_out_2 { border: 2px dotted rgba(0, 0, 0, 0.125); }
	.call_out_3 { background: #FAFAFA; border: 1px solid rgba(0, 0, 0, 0.125); border-left: 2px solid #5D8FC2; }
	.call_out_4 { border: 2px solid #EEEEEE; padding: 20px; }
	.call_out_5 { background:#5D8FC2; color: #FFFFFF; padding: 10px; }

	a:focus {outline:none;}
	::-moz-focus-inner {border:0;}
	body {-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
	html {height: 101%;}
	a:focus{outline: none}

/* =============================================================================
   APP STYLES
   ========================================================================== */


	.navbar-custom .navbar-brand {  color: rgba(0, 0, 0, 0.9);}
	.navbar-custom .navbar-brand:hover, .navbar-custom .navbar-brand:focus {  color: rgba(0, 0, 0, 0.9);}
	.navbar-custom .navbar-nav .nav-link {  color: rgba(0, 0, 0, 0.9);}
	.navbar-custom .navbar-nav .nav-link:hover, .navbar-custom .navbar-nav .nav-link:focus { color: #007BFF; }
	.navbar-custom .navbar-nav .nav-link.disabled {  color: rgba(0, 0, 0, 0.3);}
	.navbar-custom .navbar-nav .show > .nav-link,.navbar-custom .navbar-nav .active > .nav-link,.navbar-custom .navbar-nav .nav-link.show,.navbar-custom .navbar-nav .nav-link.active {  color: #007BFF;}

	.navbar-custom .navbar-toggler {  color: #007BFF;  border-color: rgba(0, 0, 0, 0.3);}
	.navbar-custom .navbar-toggler-icon {  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
	}

	.navbar-custom .navbar-text {  color: rgba(0, 0, 0, 0.5);}
	.navbar-custom .navbar-text a {  color: rgba(0, 0, 0, 0.9);}
	.navbar-custom .navbar-text a:hover, .navbar-custom .navbar-text a:focus {  color: rgba(0, 0, 0, 0.9);}

/* ==========================================================================
	DEFAULT STYLES
   ========================================================================== */
/*	.btn { cursor: pointer; -webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;-ms-transition: all 0.5s ease;transition: all 0.5s ease;}*/ /* border-radius: 0rem; */
	.btn {white-space:normal !important;word-wrap: break-word;}
	.btn-thick { border-width: 2px; }
	.brands > li > a { margin-right: 10px; margin-bottom: 10px; }
	

	 a.scrollup:hover,a.scrollup:active,a.scrollup:focus {text-decoration:none;opacity:1;text-decoration:none;color: #007BFF;}
	 .owl-theme .owl-nav { margin: 5px 0px;  }
	 .owl-theme .owl-nav .owl-prev span, .owl-theme .owl-nav .owl-next span { padding: 5px 10px; margin: 5px 0px;  }
    .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {background: #007BFF; }

	.text-muted-more { color: rgba(0,0,0,0.4); }
	.text-space { line-height: 2; }
	.text-space-half { line-height: 1.5; }
	.text-strike { text-decoration: line-through; }
	.border-thin { border-width: 1px !important; }
	.border-medium { border-width: 3px !important; }
	.border-thick { border-width: 5px !important; }
	.border-dotted { border-style: dotted !important; }
	.border-dashed { border-style: dashed !important; }
	.bg-white {  background-color: #ffffff !important;}
	.bg-transparent {  background-color: transparent !important;}
	.bg-grad {  background: -moz-linear-gradient(150deg, #007BFF 0%, #b3e5fc 100%);  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #007BFF), color-stop(100%, #b3e5fc));  background: -webkit-linear-gradient(150deg, #007BFF 0%, #b3e5fc 100%);
	  background: -o-linear-gradient(150deg, #007BFF 0%, #b3e5fc 100%);  background: -ms-linear-gradient(150deg, #007BFF 0%, #b3e5fc 100%);  background: linear-gradient(150deg, #007BFF 0%, #b3e5fc 100%);  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$color-one', endColorstr='$color-two',GradientType=1 );}
	.bg-dark-grad {  background: -moz-linear-gradient(150deg, #343a40 0%, #626d78 100%); background: -webkit-gradient(linear, left top, right top, color-stop(0%, #343a40), color-stop(100%, #626d78));  background: -webkit-linear-gradient(150deg, #343a40 0%, #626d78 100%);
	  background: -o-linear-gradient(150deg, #343a40 0%, #626d78 100%);  background: -ms-linear-gradient(150deg, #343a40 0%, #626d78 100%);  background: linear-gradient(150deg, #343a40 0%, #626d78 100%);  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$color-one', endColorstr='$color-two',GradientType=1 );}
	.text-grad {  background: -moz-linear-gradient(150deg, #007BFF 0%, #b3e5fc 100%);  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #007BFF), color-stop(100%, #b3e5fc));  background: -webkit-linear-gradient(150deg, #007BFF 0%, #b3e5fc 100%);  background: -o-linear-gradient(150deg, #007BFF 0%, #b3e5fc 100%);  background: -ms-linear-gradient(150deg, #007BFF 0%, #b3e5fc 100%);  background: linear-gradient(150deg, #007BFF 0%, #b3e5fc 100%);  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$color-one', endColorstr='$color-two',GradientType=1 );
	  -webkit-background-clip: text;  -moz-background-clip: text;  -ms-background-clip: text;  -o-background-clip: text;  background-clip: text;  -webkit-text-fill-color: transparent;  -moz-text-fill-color: transparent;  -ms-text-fill-color: transparent;  -o-text-fill-color: transparent;  text-fill-color: transparent;  opacity: 1;  z-index: 9;}

	.go_transition { -webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;-ms-transition: all 0.5s ease;transition: all 0.5s ease; }
	.shadow-sm-hover:hover { box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075) !important;	}
	.shadow-hover:hover { box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;}
	.shadow-lg-hover:hover { box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.175) !important;}
	
	#crumbs_wrapper .breadcrumb { margin: 0px; background: transparent; font-size: 80%; }
	.breadcrumb-item + .breadcrumb-item::before { color: rgba(0,0,0,0.2); content: "/"; }
	.breadcrumb-item.active { color: #000000; }
	.breadcrumb a:link, .breadcrumb a:visited  { color: rgba(0,0,0,0.5); text-decoration: none; }
	.breadcrumb a:active, .breadcrumb a:hover { color: #000000; text-decoration: underline; }

	.contact-list { margin-left: 50px; margin-right: 20px; }
	.contact-list .fal.fa-fw { font-size: 20px; margin-left: -50px; margin-right: 18px; color: #007BFF;  }
	.contact-list .brands { line-height: 1.5; }

	.col-bg-fade-white-10 { background: rgba(255,255,255,0.1); }
	.col-bg-fade-white-20 { background: rgba(255,255,255,0.2); }
	.col-bg-fade-white-25 { background: rgba(255,255,255,0.25); }
	.col-bg-fade-white-30 { background: rgba(255,255,255,0.3); }
	.col-bg-fade-white-40 { background: rgba(255,255,255,0.4); }
	.col-bg-fade-white-50 { background: rgba(255,255,255,0.5); }
	.col-bg-fade-white-60 { background: rgba(255,255,255,0.6); }
	.col-bg-fade-white-70 { background: rgba(255,255,255,0.7); }
	.col-bg-fade-white-75 { background: rgba(255,255,255,0.75); }
	.col-bg-fade-white-80 { background: rgba(255,255,255,0.8); }
	.col-bg-fade-white-90 { background: rgba(255,255,255,0.9); }
	.col-bg-fade-black-10 { background: rgba(0,0,0,0.1); }
	.col-bg-fade-black-20 { background: rgba(0,0,0,0.2); }
	.col-bg-fade-black-25 { background: rgba(0,0,0,0.25); }
	.col-bg-fade-black-30 { background: rgba(0,0,0,0.3); }
	.col-bg-fade-black-40 { background: rgba(0,0,0,0.4); }
	.col-bg-fade-black-50 { background: rgba(0,0,0,0.5); }
	.col-bg-fade-black-60 { background: rgba(0,0,0,0.6); }
	.col-bg-fade-black-70 { background: rgba(0,0,0,0.7); }
	.col-bg-fade-black-75 { background: rgba(0,0,0,0.75); }
	.col-bg-fade-black-80 { background: rgba(0,0,0,0.8); }
	.col-bg-fade-black-90 { background: rgba(0,0,0,0.9); }
	.col-text-fade-white-10 { color: rgba(255,255,255,0.1); }
	.col-text-fade-white-20 { color: rgba(255,255,255,0.2); }
	.col-text-fade-white-30 { color: rgba(255,255,255,0.3); }
	.col-text-fade-white-40 { color: rgba(255,255,255,0.4); }
	.col-text-fade-white-50 { color: rgba(255,255,255,0.5); }
	.col-text-fade-white-60 { color: rgba(255,255,255,0.6); }
	.col-text-fade-white-70 { color: rgba(255,255,255,0.7); }
	.col-text-fade-white-80 { color: rgba(255,255,255,0.8); }
	.col-text-fade-white-90 { color: rgba(255,255,255,0.9); }
	.col-text-fade-black-10 { color: rgba(0,0,0,0.1); }
	.col-text-fade-black-20 { color: rgba(0,0,0,0.2); }
	.col-text-fade-black-30 { color: rgba(0,0,0,0.3); }
	.col-text-fade-black-40 { color: rgba(0,0,0,0.4); }
	.col-text-fade-black-50 { color: rgba(0,0,0,0.5); }
	.col-text-fade-black-60 { color: rgba(0,0,0,0.6); }
	.col-text-fade-black-70 { color: rgba(0,0,0,0.7); }
	.col-text-fade-black-80 { color: rgba(0,0,0,0.8); }
	.col-text-fade-black-90 { color: rgba(0,0,0,0.9); }

	.row-stacked div { margin-bottom: 15px; }
	.row-spaced { margin-bottom: 30px; }
	.mb-default { margin-bottom: 30px; }
	.mt-default { margin-top: 30px; }
	.ml-default { margin-left: 30px; }
	.mr-default { margin-right: 30px; }
	.mx-default { margin-right: 15px margin-left: 15px; }
	.my-default { margin-top: 15px margin-bottom: 15px; }
	.pb-default { padding-bottom: 30px; }
	.pt-default { padding-top: 30px; }
	.pl-default { padding-left: 30px; }
	.pr-default { padding-right: 30px; }
	.px-default { padding-right: 15px padding-left: 15px; }
	.py-default { padding-top: 15px padding-bottom: 15px; }


	.container.no-bleed,	.container-fluid.no-bleed { padding-left: 0px; padding-right: 0px; }
	.container.container-default,	.container-fluid.container-default { padding-left: 30px; padding-right: 30px; }
	.carousel-control { padding-top: 10px;  font-size: 6rem; }
	.carousel-item { width: 100%;  background: #000; }
	.img-stretch {	width: 100%; }

	.display-5 {font-size: 3rem;font-weight: 300;line-height: 1.4;}
	.display-6 {font-size: 2.5rem;font-weight: 300;line-height: 1.4;}
	.display-7 {font-size: 2rem;font-weight: 300;line-height: 1.4;}
	.display-8 {font-size: 1.7rem;font-weight: 300;line-height: 1.4;}
	.display-9 {font-size: 1.5rem;font-weight: 300;line-height: 1.4;}
	.display-10 {font-size: 1.3rem;font-weight: 300;line-height: 1.4;}

	.card-badge-new { margin: 0; display: block; position: absolute; top: -10px; left: 5px; z-index: 99; font-size: 110%; }
	.card-badge-featured { margin: 0; display: block; position: absolute; top: 5px; right: 5px; z-index: 99; }
	.card-badge-sale { font-size: 100%; }

	.go-hover-effect {transition: all 0.4s ease-in-out;}
	.go-hover-effect-kenburn {left:10px; margin-left:-10px; position:relative; transition: all 0.8s ease-in-out;}
	.go-hover-effect-kenburn:hover {transform: scale(1.5) rotate(5deg);}

	.go-img-hover-darken span {display: block;overflow: hidden;position: relative;}
	.go-img-hover-darken span:after {top: 0;left: 0;width: 100%;height: 100%;content: " ";position: absolute;}
	.go-img-hover-darken:hover span:after {background: rgba(0,0,0,0.4);}
	.go-img-hover-darken img,.go-img-hover-darken img,.go-img-hover-darken span:after {transition: all 0.5s ease-in-out;}
	.go-img-hover-darken:hover img {-transform: scale(1.1);}

	.go-img-hover-lighten span {display: block;overflow: hidden;position: relative;}
	.go-img-hover-lighten span:after {top: 0;left: 0;width: 100%;height: 100%;content: " ";position: absolute;}
	.go-img-hover-lighten:hover span:after {background: rgba(255,255,255,0.4);}
	.go-img-hover-lighten img,.go-img-hover-lighten img,.go-img-hover-lighten span:after {transition: all 0.5s ease-in-out;}
	.go-img-hover-lighten:hover img {-transform: scale(1.1);}

	.go-img-hover-colour span {display: block;overflow: hidden;position: relative;}
	.go-img-hover-colour span:after {top: 0;left: 0;width: 100%;height: 100%;content: " ";position: absolute;}
	.go-img-hover-colour:hover span:after {background: rgba(141,190,62,0.6);}
	.go-img-hover-colour img,.go-img-hover-colour img,.go-img-hover-colour span:after {transition: all 0.5s ease-in-out;}
	.go-img-hover-colour:hover img {-transform: scale(1.1);}

	.go-img-hover-brighten img {filter: grayscale(100%);-webkit-filter: grayscale(100%);transition: all 0.5s ease-in-out;}
	.go-img-hover-brighten:hover img {filter: grayscale(0);-webkit-filter: grayscale(0);}

	.go-img-hover-zoom, go-img-hover-zoom-over {  -moz-box-sizing: border-box;  -webkit-box-sizing: border-box;  box-sizing: border-box;  margin: 0;  padding: 0;}
	.go-img-hover-zoom {  position: relative;  overflow: hidden;}
	.go-img-hover-zoom img {  max-width: 100%;  -moz-transition: all 0.3s;  -webkit-transition: all 0.3s; transition: all 0.3s;}
	.go-img-hover-zoom:hover img {  -moz-transform: scale(1.1);  -webkit-transform: scale(1.1);  transform: scale(1.1);}

	.go-img-hover-icon {position: relative;display: inline-block;overflow: hidden;}
	.go-img-hover-icon img {width:100%;}
	.go-img-hover-icon img:hover {opacity: 0.5; }
	.go-img-hover-icon:hover a {opacity: 1;top: 0; z-index: 500;transition: all 0.5s ease-in-out;}
	.go-img-hover-icon:hover a span {top: 50%;position: absolute;left: 0;right: 0;transform: translateY(-50%);}
	.go-img-hover-icon a {display: block; position: absolute;top: -100%;opacity: 0;left: 0;bottom: 0; right: 0; text-align: center; color: rgba(255,255,255,0.7);}

	.go-divider {color: #8f9397;width: 100%;margin: 0px auto;overflow: hidden;text-align: center;line-height: 0em;}
	.go-divider i {font-size: 20px;margin: 0 20px 0 20px;display: inline-block;vertical-align: middle;}
	.go-divider span, .go-divider a {margin: 0 20px 0 20px;display: inline-block;vertical-align: middle;}
	.go-divider:before {border-bottom: 1px solid rgba(0, 0, 0, 0.1);content: "";display: inline-block;height: 0em;margin: 0 0 0 -100%;vertical-align: middle;width: 50%;}
	.go-divider:after {border-bottom: 1px solid rgba(0, 0, 0, 0.1);content: "";display: inline-block;height: 0;margin: 0 0 0 -100%;vertical-align: middle;width: 50%;margin: 0 -100% 0 0;}
	.go-divider-grad:before {height: 3px; background: -moz-linear-gradient(150deg, #007BFF 0%, #b3e5fc 100%); background: -webkit-gradient(linear, left top, right top, color-stop(0%, #007BFF), color-stop(100%, #b3e5fc)); background: -webkit-linear-gradient(150deg, #007BFF 0%, #b3e5fc 100%); background: -o-linear-gradient(150deg, #007BFF 0%, #b3e5fc 100%); background: -ms-linear-gradient(150deg, #007BFF 0%, #b3e5fc 100%); background: linear-gradient(150deg, #007BFF 0%, #b3e5fc 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$color-one', endColorstr='$color-two',GradientType=1 );}
	.go-divider-grad:after { height: 3px; background: -moz-linear-gradient(150deg, #b3e5fc 0%, #007BFF 100%); background: -webkit-gradient(linear, left top, right top, color-stop(0%, #b3e5fc), color-stop(100%, #007BFF)); background: -webkit-linear-gradient(150deg, #b3e5fc 0%, #007BFF 100%); background: -o-linear-gradient(150deg, #b3e5fc 0%, #007BFF 100%); background: -ms-linear-gradient(150deg, #b3e5fc 0%, #007BFF 100%); background: linear-gradient(150deg, #b3e5fc 0%, #007BFF 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$color-one', endColorstr='$color-two',GradientType=1 );}
	.go-divider-dark:before, .go-divider-dark:after { border-bottom: 1px solid rgba(0, 0, 0, 0.1) !important;}
	.go-divider-dotted:before, .go-divider-dotted:after { border-bottom: 3px dotted rgba(0, 0, 0, 0.1);}
	.go-divider-bold:before, .go-divider-bold:after { border-bottom-width: 5px;}
	.go-divider-small {  width: 10%;  margin: 5px auto;}
	.go-divider-medium {  width: 20%;  margin: 10px auto;}
	.go-divider-large {  width: 60%;  margin: 10px auto;}

	.accordion > .card {  overflow: hidden;}
	.accordion > .card:not(:first-of-type) .card-header:first-child {  border-radius: 0;}
	.accordion > .card:not(:first-of-type):not(:last-of-type) {  border-bottom: 0;  border-radius: 0;}
	.accordion > .card:first-of-type {  border-bottom: 0;  border-bottom-right-radius: 0;  border-bottom-left-radius: 0;}
	.accordion > .card:last-of-type {  border-top-left-radius: 0;  border-top-right-radius: 0;}
	.accordion > .card .card-header {  margin-bottom: -1px;}

	.accordion {  margin-bottom: 30px;}
	.accordion-item {  margin-bottom: 15px;}
	.accordion-title {  background-color: #f0f1f3;}
	.accordion-title a {  position: relative;  display: block;  padding: 15px 40px 15px 15px;  color: #343a40;  -webkit-transition: all 0s ease-in-out;  -moz-transition: all 0s ease-in-out;  -ms-transition: all 0s ease-in-out;  -o-transition: all 0s ease-in-out;  transition: all 0s ease-in-out;}
	.accordion-title a:after {  content: "\f068";  font-family: 'Font Awesome\ 5 Pro';  position: absolute;  top: 50%;  line-height: 1.8;  font-weight: bolder;  font-size: 10px;  right: 8px;  padding: 15px;  color: #343a40;  -webkit-transform: translateY(-50%);  transform: translateY(-50%);}
	.accordion-title a.collapsed:after {  content: "\f067";}
	.accordion-content {  padding: 16px 16px 0;}

	.accordion-primary .accordion-title {  background: #007BFF;}
	.accordion-primary .accordion-title a {  color: #ffffff;}
	.accordion-primary .accordion-title a:after {  color: #ffffff;}

	.accordion-dark .accordion-title { background: #343a40;}
	.accordion-dark .accordion-title a { color: #ffffff;}
	.accordion-dark .accordion-title a:after { color: #ffffff;}

	.accordion-grad .accordion-title a {
	  background: -moz-linear-gradient(150deg, #007BFF 0%, #b3e5fc 100%);
	  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #007BFF), color-stop(100%, #b3e5fc));
	  background: -webkit-linear-gradient(150deg, #007BFF 0%, #b3e5fc 100%);
	  background: -o-linear-gradient(150deg, #007BFF 0%, #b3e5fc 100%);
	  background: -ms-linear-gradient(150deg, #007BFF 0%, #b3e5fc 100%);
	  background: linear-gradient(150deg, #007BFF 0%, #b3e5fc 100%);
	  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$color-one', endColorstr='$color-two',GradientType=1 );
	}
	.accordion-grad .accordion-title a {  color: #ffffff;}
	.accordion-grad .accordion-title a:after {  color: #ffffff;}
	.accordion-grad .accordion-title a.collapsed {  background: #f0f1f3;  color: #343a40;}
	.accordion-grad .accordion-title a.collapsed:after {  color: #343a40;}

	.accordion-line .accordion-item {  border-bottom: 2px solid rgba(0, 0, 0, 0.1);  margin-bottom: 0;}
	.accordion-line .accordion-item:first-child {  border-top: 2px solid rgba(0, 0, 0, 0.1);}
	.accordion-line .accordion-content {  padding: 0px 16px 16px 0;}
	.accordion-line .accordion-title {  background: transparent;}
	.accordion-line .accordion-title a {  color: #343a40;  padding-left: 0;}

	.accordion.toggle-icon-left .accordion-title a {  padding-left: 40px;  padding-right: 15px;}
	.accordion.toggle-icon-left .accordion-title a:after {  left: 0;  right: auto;}
	.accordion.toggle-icon-round .accordion-title a:after {  background: #007BFF;  color: #ffffff;  padding: 10px;  border-radius: 50%;  width: 26px;  height: 26px;  line-height: 7px;  text-align: center;}
	.accordion.toggle-icon-round .accordion-title a.collapsed:after {  background: #f0f1f3;  color: #343a40;}


	.tab-content {  padding: 25px 0;  margin-bottom: 20px;}

	.nav-tabs .nav-item .nav-link {  color: #343a40;  padding: 0.5rem 1rem;}
	.nav-tabs .nav-link.active {  background: #007BFF;  color: #ffffff;}
	.nav-tabs .nav-link.active .nav-link {  color: #ffffff;}

	.nav-tabs.tab-line {  border-bottom: solid 2px #f0f1f3;}
	.nav-tabs.tab-line .nav-link {  border: transparent;}
	.nav-tabs.tab-line .nav-item:first-child .nav-link {  padding-left: 0;}
	.nav-tabs.tab-line .nav-link {  background: transparent;  border-bottom: 2px solid transparent;}
	.nav-tabs.tab-line .nav-link.active {  background: transparent;  color: #007BFF;  border-bottom: 2px solid #007BFF;}
	.nav-tabs.tab-line .nav-item {  margin-bottom: -2px;}

	.nav-tabs.tab-bordered {  border: 1px solid #f0f1f3;}
	.nav-tabs.tab-bordered .nav-link {  border: transparent;}
	.nav-tabs.tab-bordered .nav-link.active {  background: #007BFF;  color: #ffffff;  border-radius: 0;}

	.nav-tabs.tab-dark .nav-item .nav-link {  color: #343a40;}
	.nav-tabs.tab-dark .nav-link.active {  background: #343a40;  color: #ffffff;}

	.nav-tabs.tab-grad {  border: none;  border-radius: 40px;}
	.nav-tabs.tab-grad .nav-link {  border: transparent;  margin-right: 10px;  border-radius: 40px;  -webkit-transition: all 0.3s ease-in-out;  -moz-transition: all 0.3s ease-in-out;  -ms-transition: all 0.3s ease-in-out;  -o-transition: all 0.3s ease-in-out;  transition: all 0.3s ease-in-out;}
	.nav-tabs.tab-grad .nav-link.active {  border-radius: 40px;  color: #ffffff;
	  background: -moz-linear-gradient(150deg, #007BFF 0%, #b3e5fc 100%);
	  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #007BFF), color-stop(100%, #b3e5fc));
	  background: -webkit-linear-gradient(150deg, #007BFF 0%, #b3e5fc 100%);
	  background: -o-linear-gradient(150deg, #007BFF 0%, #b3e5fc 100%);
	  background: -ms-linear-gradient(150deg, #007BFF 0%, #b3e5fc 100%);
	  background: linear-gradient(150deg, #007BFF 0%, #b3e5fc 100%);
	  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$color-one', endColorstr='$color-two',GradientType=1 );
	}

	.nav-tabs.tab-with-icon i {  padding-right: 5px;}
	.nav-tabs.tab-with-center-icon i {  display: block;  text-align: center;  font-size: 20px;  padding: 5px;}

	.hover-box {  position: relative;	  width: 100%;	  margin: auto;	  overflow: hidden;-moz-box-sizing: border-box;  -webkit-box-sizing: border-box;  box-sizing: border-box; }
	.hover-box img { -webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;-ms-transition: all 0.5s ease;transition: all 0.5s ease;}
	.hover-box .hover-box-overlay {
	  background: rgba(70,156,213,0.7);
	  background: rgba(0,0,0,0.7);
	  position: absolute;
	  height: 100%;
	  width: 100%;
	  left: 0;
	  top: 0;
	  bottom: 0;
	  right: 0;
	  opacity: 0;
	  -webkit-transition: all 0.4s ease-in-out 0s;
	  -moz-transition: all 0.4s ease-in-out 0s;
	  transition: all 0.4s ease-in-out 0s;
	  z-index: 9;
	}

	.hover-box:hover .hover-box-overlay{  opacity: 1;}
	.hover-box-image{  width: 100%;}
	.hover-box-details {
	  position: absolute;
	  text-align: center;
	  padding-left: 1em;
	  padding-right: 1em;
	  width: 100%;
	  top: 50%;
	  left: 50%;
	  opacity: 0;
	  z-index:10;
	  -webkit-transform: translate(-50%, -50%);
	  -moz-transform: translate(-50%, -50%);
	  transform: translate(-50%, -50%);
	  -webkit-transition: all 0.3s ease-in-out 0s;
	  -moz-transition: all 0.3s ease-in-out 0s;
	  transition: all 0.3s ease-in-out 0s;
	}

	.hover-box:hover img { -moz-transform: scale(1.05);  -webkit-transform: scale(1.05) ;  transform: scale(1.05); }

	.hover-box:hover .hover-box-details{  top: 50%;  left: 50%;  opacity: 1;}
	.hover-box-details h4{  color: #fff;  font-weight: 500;  margin-bottom: 0.5em;  text-transform: uppercase;}
	.hover-box-details p{  color: #fff;  font-size: 0.9em;}
	.hover-box-details .hover-box-link {  color: #007BFF;  font-weight: 500; font-size: 0.9em;}
	.fadeIn-bottom{  top: 80%;}
	.fadeIn-top{  top: 20%;}
	.fadeIn-left{  left: 20%;}
	.fadeIn-right{  left: 80%;}

	pre {display: block;padding: 9.5px;margin: 0 0 10px;font-size: 14px;line-height: 1.42857143;word-break: break-all;word-wrap: break-word;color: #333333;background-color: #f5f5f5;border: 1px solid #cccccc;border-radius: 4px;}

	.panel-title > a {	color: #FFFFFF;	display:block;	cursor:pointer;}
	.panel-title > a:hover, .panel-title > a:active {	text-decoration: none;}
	.panel-title > a > i {  margin-right:8px;	text-decoration: none;}
	 body .panel-default .panel-title > a,body .panel-default .panel-title > a:after {	color: #555555;	text-decoration: none;}
	.panel-title a:after {	display: inline-block;    font-family: FontAwesome;    font-style: normal;    font-weight: normal;    line-height: 1;	content:"\f068";	color:#FFFFFF;float:right;margin:2px 0 0;	text-decoration: none;}
	.panel-title a.collapsed:after {	content:"\f067";}
	.panel-group .panel {   /* border-radius: 0; */}
	.panel-group .panel + .panel {    margin-top: 10px;}

	.custom-select {  display: inline-block;  max-width: 100%;  height: calc(2.25rem + 2px);  padding: 0.375rem 1.75rem 0.375rem 0.75rem;	  line-height: 1.25;
	  color: #495057;	  vertical-align: middle;	  background: #fff url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23333' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E") no-repeat right 0.75rem center;
	  background-size: 8px 10px;	  border: 1px solid rgba(0, 0, 0, 0.15);	  border-radius: 0.25rem;	  -webkit-appearance: none;		 -moz-appearance: none;  appearance: none;	}

	fieldset {border: 1px solid #ced4da;border-radius: 0.25rem;	padding: 15px;	margin: 15px 0px 30px 0px;}
	fieldset legend {padding: 0px 10px;margin: 0px;width: auto;color: #c0c0c0;}

	#web-formBLOCK .has-success .control-label,	#web-formBLOCK .has-success .help-block,
	#web-formBLOCK .has-success .form-control-feedback,	#web-formBLOCK .has-success label,
	#web-formBLOCK .has-success .fv-control-feedback {color: #009688;}
	#web-formBLOCK .has-success .form-control { border-color: #009688;	}

	#web-form .has-warning .control-label,	#web-form .has-warning .help-block,	#web-form .has-warning .form-control-feedback,
	#web-form .has-warning label,#web-form .has-warning .fv-control-feedback {color: #ff9800;}
	#web-form .has-warning .form-control { border-color: #ff9800;	}

	#web-form .has-danger .control-label,	#web-form .has-danger .help-block,
	#web-form .has-danger .form-control-feedback,	#web-form .has-danger label,
	#web-form .has-danger .fv-control-feedback {color: #f44336;	}
	#web-form .has-danger .form-control {  border-color: #f44336;}

/* =============================================================================
   PRINT STYLES
   ========================================================================== */
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
  #header_wrapper, #nav_wrapper, #tagline_wrapper, #base_wrapper, #footer_wrapper { display: none; }
  #core_area { padding: 0px; }
  #page_wrapper { padding: 0px; width: 100%; box-shadow:none; text-shadow: none; filter:none; -ms-filter: none;  border: 0px solid #FFFFFF; box-shadow: 0px 0px 0px #FFFFFF;-moz-box-shadow: 0px 0px 0px #FFFFFF;-webkit-box-shadow: 0px 0px 0px #FFFFFF;} 
}
